Support » Plugin: Recent Posts Widget Extended » Great Plugin – Some updates needed

  • Thanks for developing a great plugin! This plugin is perfect for developers who want control over the styling of their post feed. Don’t expect there to be pre-defined layouts for your feed. I don’t have to deal with excess CSS styles to override — which is great for flexibility.

    I do believe an update is needed for developers who want to customize the html output. The rpwe_markup filter doesn’t pass any args and I believe there could be a few more useful filters as suggested by users in the support forums.

    Other than that, this is my go-to plugin for recent posts. Great work and I look forward to the next update (hopefully with the filter issues resolved)!

    • This topic was modified 2 years, 8 months ago by leeseofTBC.
  • The topic ‘Great Plugin – Some updates needed’ is closed to new replies.